.avocado-title-block {
    text-align: center;
}

.avocado-title-block__heading {
    font-size: 25px;
    display: block;
    margin: 0;
    padding-bottom: 25px;
    line-height: 1.5;
    position: relative;
    font-family: 'Helvetica Neue';
    font-weight: normal;
}

.avocado-title-block__heading::before {
    content: '';
    width: 52px;
    height: 2px;
    background: var(--main-color);
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.avocado-title-block__desc {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    margin: 0;
}
@media(min-width:768px){
    .avocado-title-block__heading {
        font-size: 40px;
        padding-bottom: 36px;
    }
    .avocado-title-block__desc {
        font-size: 16px;
        line-height: 27px;
    }
}